body.page-domaine h1 {
  position: relative;
  text-indent: 60px;
  font-size: 24px;
  line-height: 20px;
  padding-top: 10px;
}
body.page-domaine h1:before {
  font-family: famillesrurales;
  position: absolute;
  top: 0;
  left: -55px;
  font-size: 45px;
  top: 20px;
}
body.page-domaine span.arc {
  text-transform: none;
  font-size: 14px;
  font-weight: normal;
  color: #2a4baa;
  width: 100%;
  height: 40px;
}
body.page-domaine span.arc .arc-en-ciel {
  text-indent: 0;
}
body.petite-enfance h1 {
  color: #68cef6;
}
body.petite-enfance h1:before {
  content: "\e91b";
}
body.petite-enfance .breadcrumb a {
  color: #68cef6;
}
body.enfance h1 {
  color: #68cef6;
}
body.enfance h1:before {
  content: "\e910";
}
body.enfance .breadcrumb a {
  color: #68cef6;
}
body.jeunesse h1 {
  color: #ffbc3f;
}
body.jeunesse h1:before {
  content: "\e915";
}
body.jeunesse .breadcrumb a {
  color: #ffbc3f;
}
body.education-prevention h1 {
  color: #028400;
}
body.education-prevention h1:before {
  content: "\e90f";
}
body.education-prevention .breadcrumb a {
  color: #028400;
}
body.seniors h1 {
  color: #01ab9e;
}
body.seniors h1:before {
  content: "\e91d";
}
body.seniors .breadcrumb a {
  color: #01ab9e;
}
body.consommation-vie-pratique-consommation h1 {
  color: #f18c18;
}
body.consommation-vie-pratique-consommation h1:before {
  content: "\e90a";
}
body.consommation-vie-pratique-consommation .breadcrumb a {
  color: #f18c18;
}
body.loisirs-culture-developpement-local-et-vie-sociale h1 {
  color: #78bec3;
}
body.loisirs-culture-developpement-local-et-vie-sociale h1:before {
  content: "\e90e";
}
body.loisirs-culture-developpement-local-et-vie-sociale .breadcrumb a {
  color: #78bec3;
}
body.entraide-convivialite-entraide-solidarite h1 {
  color: #893688;
}
body.entraide-convivialite-entraide-solidarite h1:before {
  content: "\e911";
}
body.entraide-convivialite-entraide-solidarite .breadcrumb a {
  color: #893688;
}
body.formation h1 {
  color: #9bc229;
}
body.formation h1:before {
  content: "\e914";
}
body.formation .breadcrumb a {
  color: #9bc229;
}
#main-menu {
  position: relative;
  z-index: 50;
  margin-bottom: 0;
}
#main-menu .breadcrumb {
  float: left;
  width: 100%;
  background: #eef0f5;
  margin: 0;
  padding: 0;
  font-size: 14px;
  display: none;
}
ul#superfish-main-accordion > li > a,
ul#superfish-main > li > a {
  text-transform: uppercase;
}
@media screen and (max-width: 767px) {
  #main-menu {
    padding: 0;
    z-index: 50;
    position: relative;
  }
  #main-menu .sf-accordion-toggle {
    position: relative;
    width: 100%;
    top: 0;
  }
  #main-menu .sf-accordion-toggle #superfish-main-toggle {
    width: 100%;
    padding: 20px 26px;
    display: block;
  }
  #main-menu .sf-accordion-toggle #superfish-main-toggle span {
    display: none;
  }
  #main-menu .block-superfishmain {
    font-size: 16px;
  }
  #main-menu .block-superfishmain > * {
    background: #ffffff;
  }
  #main-menu .block-superfishmain a {
    background: #ffffff;
    width: 100%;
    color: #204852;
    text-decoration: none;
  }
  #main-menu .block-superfishmain li.active-trail > a {
    background: #204852;
    color: #ffffff;
  }
  #main-menu .block-superfishmain #superfish-main-accordion {
    margin: 0;
  }
  #main-menu .block-superfishmain #superfish-main-accordion #main-standardfront-page-accordion,
  #main-menu .block-superfishmain #superfish-main-accordion li ul li a.nolink.sf-depth-2 {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  #main-menu {
    padding: 0;
    font-size: 16px;
    background: transparent;
  }
  #main-menu h1 {
    margin-top: 10px;
    margin-bottom: 0;
    overflow: hidden;
    background: #eef0f5;
  }
  #main-menu ul#superfish-main {
    margin-bottom: 0;
    display: table;
    float: none;
    width: 100%;
    background: #ffffff;
  }
  #main-menu ul#superfish-main .sf-sub-indicator {
    width: 16px;
    position: relative;
    line-height: 25px;
    right: -5px;
    top: 1px;
    font-size: 12px;
    color: white;
  }
  #main-menu ul#superfish-main .sf-sub-indicator:after {
    color: #204852;
  }
  #main-menu ul#superfish-main > li {
    display: table-cell;
    float: none;
  }
  #main-menu ul#superfish-main > li > a {
    text-align: center;
  }
  #main-menu ul#superfish-main > li:last-child a {
    border-right: none;
  }
  #main-menu ul#superfish-main li {
    background: #ffffff;
  }
  #main-menu ul#superfish-main li#main-standardfront-page {
    display: none;
  }
  #main-menu ul#superfish-main li a {
    padding: 0 40px 0 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: bold;
    color: #204852;
    text-decoration: none;
    background: #ffffff;
    line-height: 28px;
    border-bottom: 0;
    border-right: 1px solid #204852;
  }
  #main-menu ul#superfish-main li a.home {
    padding: 13px 20px 14px 20px;
    text-align: center;
    line-height: 28px;
  }
  #main-menu ul#superfish-main li:hover,
  #main-menu ul#superfish-main li.sfHover {
    background: #204852;
    color: #ffffff;
  }
  #main-menu ul#superfish-main li:hover > a,
  #main-menu ul#superfish-main li.sfHover > a {
    background: #204852;
    color: #ffffff;
  }
  #main-menu ul#superfish-main li:hover > a .sf-sub-indicator,
  #main-menu ul#superfish-main li.sfHover > a .sf-sub-indicator {
    color: #204852;
  }
  #main-menu ul#superfish-main li:hover > a .sf-sub-indicator:after,
  #main-menu ul#superfish-main li.sfHover > a .sf-sub-indicator:after {
    color: #ffffff;
  }
  #main-menu ul#superfish-main li:hover a:hover,
  #main-menu ul#superfish-main li.sfHover a:hover {
    background: #204852;
    color: #ffffff;
  }
  #main-menu ul#superfish-main li:hover > ul,
  #main-menu ul#superfish-main li.sfHover > ul {
    top: 48px;
    width: 100% !important;
  }
  #main-menu ul#superfish-main li.active-trail {
    background: #204852;
  }
  #main-menu ul#superfish-main li.active-trail > a {
    background: #204852;
    color: #ffffff;
  }
  #main-menu ul#superfish-main li.active-trail > a .sf-sub-indicator {
    color: #204852;
  }
  #main-menu ul#superfish-main li.active-trail > a .sf-sub-indicator:after {
    color: #ffffff;
  }
  #main-menu ul#superfish-main li li {
    min-width: auto;
    background: #f6f4f3;
    border-bottom: 1px solid #204852;
  }
  #main-menu ul#superfish-main li li a {
    background: #f6f4f3;
    padding-top: 2px;
    padding-bottom: 2px;
    color: #4d4d4d;
    border-right: none;
  }
  #main-menu ul#superfish-main li.petite-enfance a {
    border-bottom: 2px solid #68cef6;
  }
  #main-menu ul#superfish-main li.enfance a {
    border-bottom: 2px solid #68cef6;
  }
  #main-menu ul#superfish-main li.jeunesse a {
    border-bottom: 2px solid #ffbc3f;
  }
  #main-menu ul#superfish-main li.education-prevention a {
    border-bottom: 2px solid #028400;
  }
  #main-menu ul#superfish-main li.seniors a {
    border-bottom: 2px solid #01ab9e;
  }
  #main-menu ul#superfish-main li.consommation a {
    border-bottom: 2px solid #f18c18;
  }
  #main-menu ul#superfish-main li.developpement-local-et-vie-sociale a {
    border-bottom: 2px solid #78bec3;
  }
  #main-menu ul#superfish-main li.entraide-solidarite a {
    border-bottom: 2px solid #893688;
  }
  #main-menu ul#superfish-main li.formation a {
    border-bottom: 2px solid #9bc229;
  }
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main {
    position: relative;
    top: 0;
    left: 0;
  }
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main li:hover,
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main li.sfHover {
    background: #204852;
  }
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main li:hover a,
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main li:hover a:hover,
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main li.sfHover a,
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main li.sfHover a:hover {
    background: #f6f4f3;
    color: #204852;
  }
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main li:hover a .sf-sub-indicator,
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main li:hover a:hover .sf-sub-indicator,
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main li.sfHover a .sf-sub-indicator,
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main li.sfHover a:hover .sf-sub-indicator {
    color: transparent;
  }
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main li:hover a .sf-sub-indicator:after,
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main li:hover a:hover .sf-sub-indicator:after,
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main li.sfHover a .sf-sub-indicator:after,
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main li.sfHover a:hover .sf-sub-indicator:after {
    color: #204852;
  }
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main li:hover > a,
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main li:hover a:hover,
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main li.sfHover > a,
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main li.sfHover a:hover {
    background: #204852;
    color: #ffffff;
  }
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main > li {
    background: transparent;
  }
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main > li > a {
    background: transparent;
    color: #204852;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main > li > a .sf-sub-indicator {
    color: transparent;
  }
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main > li > a .sf-sub-indicator:after {
    color: #204852;
  }
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main > li li a {
    font-weight: normal;
  }
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main > li li:hover a,
  .path-frontpage #main-menu section:not(.fixed) ul#superfish-main > li li:hover a:hover {
    background: #204852;
    color: #ffffff;
  }
  #main-menu section.block-superfish.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    max-width: none;
  }
  #main-menu section.block-superfish.fixed.topadmin {
    top: 85px;
  }
  #main-menu section.block-superfish.fixed #superfish-main {
    width: 1200px;
    margin: auto;
    position: relative;
  }
}
